<div class="card">

  <div class="card-header">Featured</div>
  <div class="card-body">
    <div class="mb-3">
      <label for="txttalla" class="form-label">Ingrese su talla:</label>
      <input type="text" [(ngModel)]="frmImc.talla" class="form-control" id="txttalla">
    </div>
    <div class="mb-3">
      <label for="txtpeso" class="form-label">Ingrese su peso:</label>
      <input type="text" [(ngModel)]="frmImc.peso"class="form-control" id="txtpeso">
    </div>
    <button type="button"(click)="calcularImc()" class="btn btn-primary">Calcular</button>
    <div class="alert alert-primary" role="alert"> 
      {{mensaje}}</div>
      <img [src]="fotoUrl" />
  </div>
</div>
